/** Shopify CDN: Minification failed

Line 46:11 Expected ":"

**/
@font-face {
  font-family: 'Cinzel Decorative';
  src: url('/cdn/shop/files/cinzel-decorative-v19-latin-regular.woff2?v=1779218125');
  font-weight: normal;
  font-style: normal;

}

h1, h2, h3, h4, h5, h6, .main-page-title, header .menu-list__link-title, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Cinzel Decorative' , sans-serif !important;
  font-weight: 400;
}

.email-signup__input-group {
	display: block !important;
}

.email-signup__input-group  button {
	width: 100%;
	margin-top: 10px;
}

.main-title {
  font-size: 80px;
  margin: 0;
}
.dragonfire-hr {
  border: 1px solid #b89b6a;
  width: 40%;
  margin: 0 auto;
}
.dragonfire-title {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.dragonfire-main-title {
  color: #b89b6a;
  font-size 80px;
  font-weight: 400;
}

.menu-list a,
.menu-list button {
  font-size: 1.3rem;
}

.menu-list a:hover,
.menu-list button:hover,
.header-actions__action:hover,
account-button__icon:hover {
  color: #a01317 !important;
}

.header__column--right svg:hover {
  color: #a01317;
}
